[100]
HEIGHT=5
CONFIGS=

[200]
HEIGHT=2
CONFIGS=

[300]
HEIGHT=1
CONFIGS=

[400]
HEIGHT=1
CONFIGS=

[500]
HEIGHT=2
CONFIGS=

[600]
HEIGHT=2
CONFIGS=

[700]
HEIGHT=2
CONFIGS=

[800]
HEIGHT=2
CONFIGS=

[900]
HEIGHT=5
CONFIGS=

[1000]
HEIGHT=2
CONFIGS=

[1100]
HEIGHT=1
CONFIGS=

[1200]
HEIGHT=3
CONFIGS=

[1300]
HEIGHT=1
CONFIGS=

[1400]
HEIGHT=1
CONFIGS=

[1500]
HEIGHT=6
CONFIGS=

[1600]
HEIGHT=1
CONFIGS=

[1700]
HEIGHT=2
CONFIGS=

[1800]
HEIGHT=2
CONFIGS=

[1900]
HEIGHT=3
CONFIGS=

[2000]
HEIGHT=1
CONFIGS=

[2100]
HEIGHT=4
CONFIGS=

[2200]
HEIGHT=1
CONFIGS=

[2300]
HEIGHT=1
CONFIGS=

[2400]
HEIGHT=1
CONFIGS=

[2500]
HEIGHT=3
CONFIGS=

[2600]
HEIGHT=4
CONFIGS=

[27]
HEIGHT=6
CONFIGS=

[28]
HEIGHT=1
CONFIGS=

[29]
HEIGHT=4
CONFIGS=


[0]
HEIGHT  =

